We plan to use MMCache

2004-10-16
2013-06-04
  • sunilbhatia

    sunilbhatia - 2004-10-16

    Hi All,

    We plan to use MMCache and wish to deploy it on our servers. Does MMCache support Apache 1.3 with php 4.3.9 on Red Hat Enterprise Version 2.1 or 3.0.

    I have read in some places that MMCache has been tested with Apache 1.3 with PHP upto 4.3.3 on RH 6, 7, 8.

    Any direction in this area will be be great.

    Thanks all and waiting for your reply.

    Sunil Bhatia

     
    • TiM

      TiM - 2004-10-17

      Yea, you can.

      You'll probably have to compile it yourself, but once you've done that and installed it you'll be fine.

      Tim

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks